:root {
    --img_ratio3497: 1/1; 
}

#s4{
    aspect-ratio: var(--img_ratio3497);
}

.img3497{
    background-image: url(../../img/3497remastered.jpg);
    aspect-ratio: var(--img_ratio3497);
}

/*----- MOBILE -----*/
@media only screen and (max-aspect-ratio: 1/1){
    .img3497{
    }
}